a,
abbr,
acronym,
address,
applet,
article,
aside,
audio,
b,
big,
blockquote,
body,
canvas,
caption,
center,
cite,
code,
dd,
del,
details,
dfn,
div,
dl,
dt,
em,
embed,
fieldset,
figcaption,
figure,
footer,
form,
h1,
h2,
h3,
h4,
h5,
h6,
header,
hgroup,
html,
i,
iframe,
img,
ins,
kbd,
label,
legend,
li,
mark,
menu,
nav,
object,
ol,
output,
p,
pre,
q,
ruby,
s,
samp,
section,
small,
span,
strike,
strong,
sub,
summary,
sup,
table,
tbody,
td,
tfoot,
th,
thead,
time,
tr,
tt,
u,
ul,
var,
video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
    display: block
}

body {
    line-height: 1
}

ol,
ul {
    list-style: disc;
    margin-left: 20px;
}

blockquote,
q {
    quotes: none
}

blockquote:after,
blockquote:before,
q:after,
q:before {
    content: '';
    content: none
}

table {
    border-collapse: collapse;
    border-spacing: 0
}

:focus {
    outline: 0
}

body,
html {
    font-family: Poppins, sans-serif;
    font-size: 15px;
    color: #000
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: Poppins, sans-serif;
    font-weight: 600;
    padding: 5px 0;
    line-height: normal
}



p {
    font-family: Poppins, sans-serif;
    color: #15416e;
    font-size: 14px;
    line-height: 2rem;
    font-weight: 400;
    padding: 5px 0;
}

a {
    text-decoration: none
}

a:hover {
    text-decoration: none
}

.img-fluid {
    max-width: 100%;
    height: auto;
}
/*Header css*/
.common_div{
    display: flex;
    height: 100%;
    width: 100%;
    flex-wrap: wrap;
}
.left_div, .right_div{
    flex: 1;
    padding: 20px;
}
.left_div{
     background: #f5f6fa;
}
.right_div{
    background: #0568cb;
}
.right_divtitle{
    text-align: center;
    margin:0px 0 10px 0px; 
}
.right_divtitle h1{
    color: #e7eef5;
    font-size: 22px;
}
.form-text {
    position: absolute;
    right: 0;
    top: 80px;
    font-size: 12px;
    color: #5c5959;
    font-weight: 600;
}
.right_divform{
   margin: 20px auto;
    width: 90%;
    background: #dee4fb;
    padding: 15px;
    border-radius: 8px;
    height: 600px;
	line-height: 2rem;
    overflow-y: scroll;
      -ms-overflow-style: none;
    scrollbar-width: none;
}
.right_divform .form-group{
    display: flex;
    margin-bottom: 20px;
    flex-wrap: wrap;
    width: 100%;
    position: relative;
}
.right_divform .form-group label{
    display: block;
    font-size: 12px;
    color: #737576;
    line-height: normal;
    font-weight: 500;
    padding: 5px 0;
}
.right_divform .form-group input{
    display: block;
    width: 100%;
    border: none;
    height: 30px;
    padding: 5px 10px;
    line-height: normal;
    font-size: 12px;
    font-weight: 500;
    color: #333;
    border-radius: 3px;
    background:#f9f9fd;
    transition: 0.5s;
}
.right_divform .form-group select{
    display: block;
    width: 100%;
    border: none;
    height: 40px;
    padding: 5px 10px;
    line-height: normal;
    font-size: 12px;
    font-weight: 500;
    color: #333;
    border-radius: 3px;
    background: #f9f9fd;
    transition: 0.5s;
}
.right_divform .form-group textarea{
    display: block;
    width: 100%;
    border: none;
    height: 80px;
    padding: 5px 10px;
    line-height: normal;
    font-size: 12px;
    font-weight: 500;
    color: #333;
    border-radius: 3px;
    background: #f9f9fd;
    transition: 0.5s;
}
.right_divform .text-center .btn {
    margin: 30px auto 10px;
    display: table;
    font-size: 14px;
    padding: 13px 30px;
    font-weight: 500;
    border: none;
    background: #0568cb;
    color: #fff;
    border-radius: 3px;
    line-height: normal;
}
div#errorMsg {
    text-align: center;
    line-height: normal;
    color: #0568cb;
}
.right_divform .form-group input:focus,
.right_divform .form-group select:focus,
.right_divform .form-group textarea:focus{
    background: #fff;
    transition: 0.5s;
    box-shadow: rgba(0, 0, 0, 0.09) 0px 3px 12px;
}
.mt-3{
	margin-top: 20px;
}
.table td, .table th {
    padding: .75rem;
    vertical-align: top;
    border-top: 1px solid #dee2e6;
}
.table-hover tbody tr:hover {
    color: #212529;
    background-color: rgba(0,0,0,.075);
}
.table thead th {
    vertical-align: bottom;
    border-bottom: 2px solid #dee2e6;
}
.table-bordered{
	border: 1px solid #dee2e6;
}
.table-bordered td, .table-bordered th {
    border: 1px solid #dee2e6;
}
.alink{
	font-size: 1.2rem;
    background-color: #c4396a;
    color: white;
    padding: 8px;
    border-radius: 5px;
}
.left_divimg {
    text-align: center;
    margin: 20px 0;
}
.left_divdetail h2{
    color: #1f2020;
    font-size: 20px;
    text-align: center;
    padding: 10px 0;
}
.left_divdetail p{
    color: #5b5e60;
    font-size: 14px;
    text-align: center;
    padding: 5px 0;
}
.left_divsocial{
    text-align: center;
    margin: 20px 0;
}
.left_divsocial a{
    transition: 0.5s;
    display: inline-block;
        margin: 0 10px;
}
.left_divsocial a:hover{
    transform: translateY(-3px);
    transition: 0.5s;
}
.left_divsocial a img{
        width: 25px;
    height: 25px;
}
.left_divcopy {
    text-align: center;
    line-height: normal;
    font-size: 12px;
    font-weight: 500;
    color: #555658;
    padding: 10px 0;
}
.right_divform .form-group .error {
  color: red !important;
  font-weight: 400 !important;
}


.right_divform::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, .3);
    border-radius: 10px;
    background-color: #f5f5f5
}

.right_divform::-webkit-scrollbar {
    width: 5px;
    background-color: #f5f5f5
}

.right_divform::-webkit-scrollbar-thumb {
    border-radius: 10px;
    -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, .3);
    background-color: #91989e
}


@media screen and (max-width:767px) {
.common_div {
  display: block;
}
.form-text {
  text-align: center;
  left: 0;
}
}